/* FONTS ------------------------t---------------------------------- */
@import url(//fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);
@font-face
{
font-family: Eurostile;
src: url('Eurostile-Normal.ttf')
}
/* Global */
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.vouchlist  li{
	font-size: 80% !important;
	margin: -30px 0 !important;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #8a8683;
	background-color:#ffffff;
}
img {
	max-width: 100%;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #1d1d1d;
	text-decoration: none;
}
p {
	font-family: Georgia;
	color: #3f3f3f;
	font-size: 15px;
	line-height:22px;
}
small {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:#3f3f3f;
}
.capital {
	text-transform:uppercase;
	display:block;
}
.georgia {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-weight:bold;
	padding:0 !important;
	margin:0;
}
.georgia-italic {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#3f3f3f;
	padding:0 !important;
	margin:0;
}
.lato {
	font-family: 'Lato', sans-serif;
	display:block;
	margin-top:20px;
	color:#3f3f3f;
	line-height:30px;
}
.italic {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#3f3f3f;
}
.sub {
	font-size:14px;
	line-height:16px;
	padding:0 !important;
	margin:0;
}
.lato-italic {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-style:italic;
	padding:0 !important;
	margin:0;
}
.lato-bold {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	padding:0 !important;
	margin:0;
}
/* Navigation */

#nav {
	display:block !important;
	position: fixed;
	width:100%;
	clear: both;
	border-bottom:1px solid #d4cdb4;
	border-top:1px solid #d4cdb4;
	margin:0px 0 150px 0;
	z-index:5;
	background-color: #f6f1df;
}
#nav.fixed {
	position: fixed;
	margin: 0px;
	top: 0;
	box-shadow: 0 4px 8px -6px #000;
}
#nav.fixed + * {
	padding-top: 10px;
}
#nav > div {
	width:100%;
	margin:0 auto;
}
#nav2 {
	display:block !important;
	position: fixed;
	width:100%;
	clear: both;
	border-bottom:1px solid #d4cdb4;
	border-top:1px solid #d4cdb4;
	margin:0px 0 150px 0;
	z-index:5;
	background-color: #f6f1df;
}
#nav2.fixed {
	position: fixed;
	margin: 0px;
	top: 0;
	box-shadow: 0 4px 8px -6px #000;
}
#nav2.fixed + * {
	padding-top: 10px;
}
#nav2 > div {
	width:100%;
	margin:0 auto;
}
ul#menu {
	margin:0 0 0 407px;
	padding:0;
	z-index:5;
	position:relative;
}
ul#menu ul.sub-menu {
	margin-top:-1px;
	padding:0;
}
ul#menu li {
	float:left;
	list-style-type: none;
	display: inline-block;
	position: relative;
}
ul#menu li:hover {
	cursor:pointer;
}
ul#menu ul.sub-menu li {
	list-style-type: none;
	display: inline-block;
}
ul#menu li a {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#6d6d6d;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	position:relative;
	padding:25px 13px 25px 0px;
}
ul#menu li a:hover {
	color:#000;
}
.current-menu-active {
	color:#000 !important;
}

.current_page_item a, .current-page-ancestor > a {
	color:#000 !important;

}

ul#menu li:hover a:after {
	content:"";
	position:absolute;
	bottom:0;
	border-bottom: solid 7px #d4cdb4;
	border-left: solid 6px transparent;
	border-right: solid 6px transparent;
	left:50%;
	margin-left:-10px;
}
ul#menu li:hover ul.sub-menu li a:after {
	border:none;
}
ul#menu li.last a {
	padding-right:0px;
}
/*sub menu*/
ul#menu li ul.sub-menu {
	display:none;
	position: absolute;
	top: 68px;
	left: 50%;
	margin-left:-100px;
}
ul.sub-menu {
	border: solid 1px #d4cdb4;
	background-color: #f6f1df;
	padding:5px 0px !important;
}
ul.sub-menu li a {
	width:180px;
	padding:5px 20px !important;
}
ul#menu li:hover ul.sub-menu {
	display:block;
}
.logos {
	background:url(../images/logo_small.jpg) no-repeat;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
	width:337px;
	height:92px;
	padding:0px;
	position:absolute;
	top:0px;
}
.logos2 { display:none;}
/* General Slides */ 

.slide {
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:140px 0;
}
#content {
	width:100%;
	height:auto;
	margin:0 auto;
	position:relative;
}
/* Slide 1 */ 

#slide1 {   
	background-color:#fff;
	min-height: 663px;
	height: 663px;            /*min-height hack*/          /*min-height hack*/
	margin-bottom: -1em;
	z-index:1;
}
.top {
	margin-top:170px !important;
}
#slide-page {
	background-color:#ffffff;
	margin-bottom: -1em;
	min-height:400px;
	min-width:100%;
	height: 400px; 
	z-index:1;
}
.home {	
	background:url(../images/header/bg_header.jpg) no-repeat center top fixed;
}
.function {
	background:url(../images/header/bg_function.jpg) no-repeat center top fixed;
}
.history {
	background:url(../images/header/bg_history.jpg) no-repeat center top fixed;
}
.reviews {
	background:url(../images/header/bg_reviews.jpg) no-repeat center top fixed;
}
.team {
	background:url(../images/header/bg_team.jpg) no-repeat center top fixed;
}
.xmas-lunch {
	background:url(../images/header/bg_xmas_lunch.jpg) no-repeat center top fixed;
}
.xmas-dinner {
	background:url(../images/header/bg_xmas_dinner.jpg) no-repeat center top fixed;
}
.alacarte {
	background:url(../images/header/bg_alacarte.jpg) no-repeat center top fixed;
}
.brunch {
	background:url(../images/header/bg_brunch.jpg) no-repeat center top fixed;
}
.lunch {
	background:url(../images/header/bg_lunch.jpg) no-repeat center top fixed;
}
.dinner {
	background:url(../images/header/bg_dinner.jpg) no-repeat center top fixed;
}
.value {
	background:url(../images/header/bg_value.jpg) no-repeat center top fixed;
}
.wine {
	background:url(../images/header/bg_wine.jpg) no-repeat center top fixed;
}
.cocktail {
	background:url(../images/header/bg_cocktail.jpg) no-repeat center top fixed;
}
.terms {
	background:url(../images/header/bg_terms.jpg) no-repeat center top fixed;
}
.contact {
	background:url(../images/header/bg_contact.jpg) no-repeat center top fixed;
}
.shop {
	background:url(../images/header/bg_shop.jpg) no-repeat center top fixed;
}
.reserve {
	background:url(../images/header/bg_reserve.jpg) no-repeat center top fixed;
}
#slide1 .wrap {
	position:fixed;
	z-index:1;
	left:50%;
	margin-left:-202px;
	top:30%;

}
.logo {
	background:url(../images/logo.png) no-repeat;
	display:block;
	width:405px;
	height:100px;
	margin:0 auto;
	display:block;
}
.down {
	background:url(../images/down.png) no-repeat;
	display:block;
	width:54px;
	height:54px;
	margin:310px auto 0px;
	display:block;
	position:fixed;
	left:50%;
	margin-left:-25px;
}

.down-container .down {
	
margin-left: -25px;
	margin-top:430px;
}
/* Slide 2 */ 

#slide2 {
	background-color:#f6f1df;
	color:#000;
	z-index:2;
	
}
#slide2 #content .top {
	margin-top:170px;
}
#slide2 p:first-child:first-letter {
	float: left;
	color: #f6f1df;
	border:1px solid #f6f1df;
	font-size: 50px;
	line-height: 40px;
	padding: 10px 13px;
	margin:12px 15px 5px 3px;
	font-family: Georgia;
	font-style:normal;
	background-color:#000;
	box-shadow: 0 0 0 3px #000;
}
#slide2 .title {
	display:block;
	text-align:center;
}
#slide2 hr {
	border:1px solid #000;
	width:128px;
	content:"";
	margin:50px auto;
}
#slide2 i {
	font-family: Georgia;
	color: #000;
	font-weight:bold;
}
#slide2 h1 {
	font-family: Georgia;
	color: #000;
	font-style:italic;
	font-size: 20px;
	line-height:28px;
	font-weight:100;
	margin-bottom:30px;
	padding:0;
}
#slide2 h2 {
	font-family: 'Lato', sans-serif;
	font-size:35px;
	color:#000;
	font-weight:300;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
#slide2 h3 {
	font-family: Georgia;
	color: #000;
	font-weight:100;
	font-size: 25px;
	font-style:italic;
	text-transform:uppercase;
	padding:0px;
	margin:0px;
}
#slide2 h4 {
	font-family: Georgia;
	color: #3f3f3f;
	font-style:italic;
	font-size: 20px;
	font-weight:100;
	padding:0;
	margin:0;
}
#slide2 h5 {
	font-family: Georgia;
	color: #000;
	font-weight:bold;
	font-size: 14px;
	font-style:italic;
	padding:0px;
	margin:0px;
}
#slide2 h6 {
	font-family: Georgia;
	color: #000;
	font-weight:100;
	font-size: 25px;
	font-style:italic;
	padding:20px 0px;
	margin:20px 0px 20px;
	border-bottom:1px solid #d4cdb4;
}
#slide2 .sub-title {
	font-family: Georgia;
	color: #000;
	font-style:italic;
	font-size: 25px;
	font-weight:100;
	padding:0;
	margin:50px 0px 30px;
	display:block;
}
#slide2 h1:first-child:first-letter {
	float: left;
	color: #f6f1df;
	border:1px solid #f6f1df;
	font-size: 50px;
	line-height: 40px;
	padding: 10px 13px;
	margin-top: 4px;
	margin-right: 8px;
	margin-left: 3px;
	font-family: Georgia;
	font-style:normal;
	background-color:#000;
	box-shadow: 0 0 0 3px #000;
}
#slide2 ol {
	margin:20px 0;
	padding:0px 0px 0px 20px;
}
#slide2 ol li {
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color:#3f3f3f;
	font-weight:100;
	padding:10px 0;
	line-height:25px;
}
#slide2 ul.functions {
	margin:20px 0 0 50px;
}
#slide2 ul.functions li {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
	font-weight:100;
	padding:5px 0;
	list-style:disc;
}
#slide2 .wrap {
	width:100%;
	margin:0 auto 190px;
}
#slide2 .wrap div {
	float:left;
	width:460px;
	display:block;
}
#slide2 article {
	margin:0 0 60px 0;
}
.glam {

	margin-right:20px;
}
#slide2 .time {
	font-family: Georgia;
color: #000;
font-style: italic;
font-size: 20px;
	font-weight: 100;

	text-align: center;
}
#slide2 .time2 {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	color: #3f3f3f;
	font-weight: 100;
	text-align: center;
	margin: 15px 0px 30px 0px;
	font-style: italic;
}
#slide2 .wrap-2 {
	width:100%;
	margin:0 auto;
}
#slide2 .wrap-2 div {
	float:left;
	display:block;
}
#slide2 .wrap-2 p {
	margin-bottom:70px;
}
#slide2 .wrap-2 div:nth-child(2n+1) {
 width:620px;
 margin-right:20px;
}
#slide2 .wrap-2 div:nth-child(2n+1) img {
 margin:0 0 40px 0;
}
#slide2 .wrap-2 div:nth-child(2n+2) {
 width:300px;
}
#slide2 .wrap-2 div:nth-child(2n+2) img {
 margin:0 0 10px 0;
}
#slide2 article hr {
	border:1px solid #d4cdb4;
	margin:40px 0;
	width:100%;
}
/* Review */ 

#slide2 .wrap-3 {
	width:100%;
	margin:0 auto;
}
#slide2 .wrap-3 > div {
	border-bottom:1px solid #d4cdb4;
	padding:40px 0;
}
#slide2 .wrap-3 > div:last-child {
	border:none;
}
#slide2 .wrap-3 > div > div:nth-child(2n+1) {
 width:180px;
 margin-right:40px;
 float:left;
 display:block;
}
#slide2 .wrap-3 > div > div:nth-child(2n+2) {
 width:718px;
 float:left;
 display:block;
}
#slide2 .wrap-3 > div > div:nth-child(2n+2) p {
 font-family: 'Lato', sans-serif;
 font-size:14px;
 color:#3f3f3f;
 font-weight:100;
}
#slide2 .wrap-3 hr {
	border:1px solid #d4cdb4;
	margin:40px 0;
	width:100%;
}
/*

#slide2 .wrap-3 .widget-container {
	width:300px !important;
	height:412px !important;
	margin-right:0 !important;
	position:relative;
	float:left;
	display:block;
	background-color:#fff;
}

*/

.widget-container iframe {
	background-color:#fff;
}

iframe::-webkit-scrollbar { width: 15px; height: 15px; background-color:#f0f0f0;}
iframe::-webkit-scrollbar { width: 15px; height: 15px; background-color:#f0f0f0;}
iframe::-webkit-scrollbar-button {  background-color: #f0f0f0; }
iframe::-webkit-scrollbar-track {  background-color: #999;}
iframe::-webkit-scrollbar-track-piece { background-color: #f0f0f0;}
iframe::-webkit-scrollbar-thumb { height: 50px; background-color: #cdcdcd;}
iframe::-webkit-scrollbar-corner { background-color: #999;}}
iframe::-webkit-resizer { background-color: #666;}
iframe::-webkit-scrollbar-button:vertical:decrement{  
background-image: url(../images/sup.png);  
background-repeat: no-repeat;
background-position: 3px 4px, 0 0;
}
iframe::-webkit-scrollbar-button:vertical:increment{  
background-image: url(../images/sdown.png); 
background-repeat: no-repeat;
background-position: 3px 5px, 0 0; 
}


/* Menu */
#slide2 ul {
	padding:0;
	margin:0;
}
#slide2 ul li {
	font-family: 'Lato', sans-serif;
	font-size:15px;
	color:#3f3f3f;
	font-weight:100;
	padding:0px 0px 40px;
	list-style:none;
}
/* Table */
#slide2 .wrap-4 {
	width:100%;
	margin:0 auto;
}
#slide2 .wrap-4 h3 {
	font-weight:700;
}
.table-title {
	width:100%;
	margin:30px 0px;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.table-title div {
	float:left;
	display:block;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
	font-weight:700;
}
.table-title > div:nth-child(6n+1) {
 width:6.4%;
 margin-right:2.1%;
}
.table-title > div:nth-child(6n+2) {
 width:6.4%;
 margin-right:5.6%;
}
.table-title > div:nth-child(6n+3) {
 width:18.1%;
 margin-right:4%;
}
.table-title > div:nth-child(6n+4) {
 width:29%;
 margin-right:5.9%;
}
.table-title > div:nth-child(6n+5) {
 width:8.5%;
 margin-right:2.1%;
}
.table-title > div:nth-child(6n+6) {
 width:7.4%;
}
.table-title2 {
	width:100%;
	margin:30px 0px;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.table-title2 div {
	float:left;
	display:block;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
	font-weight:700;
}
.table-title2 > div:nth-child(6n+1) {
 width:6.4%;
 margin-right:2.1%;
}
.table-title2 > div:nth-child(6n+2) {
 width:6.4%;
 margin-right:9.6%;
}
.table-title2 > div:nth-child(6n+3) {
 width:52.5%;
}
.table-title2 > div:nth-child(6n+4) {
 width:8.5%;
 margin-right:2.1%;
}
.table-title2 > div:nth-child(6n+5) {
 width:8.5%;
}
.table {
	width:100%;
	margin:30px 0px;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.table div {
	float:left;
	display:block;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
	font-weight:300;
}
.table > div:nth-child(6n+1) {
 width:6.4%;
 margin-right:2.1%;
}
.table > div:nth-child(6n+2) {
 width:6.4%;
 margin-right:5.6%;
}
.table > div:nth-child(6n+3) {
 width:18.1%;
 margin-right:4%;
}
.table > div:nth-child(6n+4) {
 width:29%;
 margin-right:5.9%;
}
.table > div:nth-child(6n+5) {
 width:8.5%;
 margin-right:2.1%;
}
.table > div:nth-child(6n+6) {
 width:7.4%;
}
.table2 {
	width:100%;
	margin:30px 0px;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.table2 div {
	float:left;
	display:block;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
}
.table2 > div:nth-child(6n+1) {
 width:6.4%;
 margin-right:2.1%;
}
.table2 > div:nth-child(6n+2) {
 width:6.4%;
 margin-right:9.6%;
}
.table2 > div:nth-child(6n+3) {
 width:52.5%;
}
.table2 > div:nth-child(6n+4) {
 width:8.5%;
 margin-right:2.1%;
}
.table2 > div:nth-child(6n+5) {
 width:8.5%;
}



.table-title3 {
	width:100%;
	margin:30px 0px;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


.table-title3 div {
	float:left;
	display:block;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
	font-weight:700;
}
.table-title3 > div:nth-child(6n+1) {
 width:70%;
 margin-right:1%;
}
.table-title3 > div:nth-child(6n+2) {
 width:10%;
 margin-right:1%;
}
.table-title3 > div:nth-child(6n+3) {
 width:10%;
}
.table-title3 > div:nth-child(6n+4) {


}




.table3 {
	width:100%;
	margin:30px 0px;
	padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.table3 div {
	float:left;
	display:block;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#3f3f3f;
	font-weight:300;
}
.table3 > div:nth-child(6n+1) {
 width:70%;
 margin-right:1%;
}
.table3 > div:nth-child(6n+2) {
 width:10%;
 margin-right:1%;
}
.table3 > div:nth-child(6n+3) {
width:10%;
 margin-right:1%;
}

#slide2 .error404 article {
	margin: 50px 0 0 0;
}
	
/* Slide 3 */ 

#slide3 {
	background-image:url(../images/bg_mid.jpg);
	z-index:2;
	
}
#slide3 #content {
	margin:-130px 0px 50px 0;
}
#slide3 #content div:nth-child(2n+1) {
 width:103px;
 margin:120px auto 30px;
}
#slide3 #content div:nth-child(2n+1) img {
 opacity:0.5;
}
#slide3 #content div:nth-child(2n+2) {
 padding:20px 0;
 border-top:1px solid #fff;
 border-bottom:1px solid #fff;
}
#slide3 #content h2 {
	font-family: Georgia;
	color: #fff;
	font-style:italic;
	font-size: 25px;
	line-height:28px;
	font-weight:100;
	margin-bottom:20px;
	text-transform:none;
	text-align:center;
	padding:0;
}
#slide3 #content p {
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:300;
	text-align:center;
	margin:0;
	padding:0;
}
/* Arrows */
.arrow-top {
background:url('../images/triangle.png') no-repeat;
width:251px;
height:70px; 
z-index:2;
margin-top:-208px;
margin-left:-120px;
left:50%;
 position:absolute;
}
/* Slide 4 */

#slide4 {
	background-color:#f6f1df;
	color:#000;
	z-index:2;
}
#slide4 #content {
	margin-top:100px;
}
#slide4 #content div {
	float:left;
}
#slide4 #content div:nth-child(2n+1) {
 width:300px;
 margin-right:20px;
}
#slide4 #content div:nth-child(2n+1) img {
 margin-bottom:22px;
 display:block;
}
#slide4 #content div:nth-child(2n+2) {
 width:620px;
}
#slide4 #content article  h2 {
 font-family: 'Lato', sans-serif;
 font-size:45px;
 color:#000;
 font-weight:100;
 text-decoration:none;
 text-transform:uppercase;
 margin:0;
 padding:0;
}
#slide4 #content article {
	padding:35px 0px 93px 40px;
}
/* Slide 5 */

#slide5 {
	z-index:1;
	height:229px;
	
}
.footer-home {
	background:url(../images/footer/bg_footer.jpg) no-repeat center 100% fixed;
}
.footer-function {
	background:url(../images/footer/bg_function.jpg) no-repeat center 100% fixed;
}
.footer-history {
	background:url(../images/footer/bg_history.jpg) no-repeat center 100% fixed;
}
.footer-reviews {
	background:url(../images/footer/bg_reviews.jpg) no-repeat center 100% fixed;
}
.footer-team {
	background:url(../images/footer/bg_team.jpg) no-repeat center 100% fixed;
}
.footer-xmas-lunch {
	background:url(../images/footer/bg_xmas_lunch.jpg) no-repeat center 100% fixed;
}
.footer-xmas-dinner {
	background:url(../images/footer/bg_xmas_dinner.jpg) no-repeat center 100% fixed;
}
.footer-alacarte {
	background:url(../images/footer/bg_alacarte.jpg) no-repeat center 100% fixed;
}
.footer-brunch {
	background:url(../images/footer/bg_brunch.jpg) no-repeat center 100% fixed;
}
.footer-lunch {
	background:url(../images/footer/bg_lunch.jpg) no-repeat center 100% fixed;
}
.footer-dinner {
	background:url(../images/footer/bg_dinner.jpg) no-repeat center 100% fixed;
}
.footer-value {
	background:url(../images/footer/bg_value.jpg) no-repeat center 100% fixed;
}
.footer-cocktail {
	background:url(../images/footer/bg_cocktail.jpg) no-repeat center 100% fixed;
}
.footer-wine {
	background:url(../images/footer/bg_wine.jpg) no-repeat center 100% fixed;
}
.footer-terms {
	background:url(../images/footer/bg_terms.jpg) no-repeat center 100% fixed;
}
.footer-contact {
	background:url(../images/footer/bg_contact.jpg) no-repeat center 100% fixed;
}
.footer-shop {
	background:url(../images/footer/bg_shop.jpg) no-repeat center 100% fixed;
}
.footer-reserve {
	background:url(../images/footer/bg_reserve.jpg) no-repeat center 100% fixed;
}
#slide5 li {
	list-style:none;
}
#slide5 #content ul {
	padding:0;
	margin:0 auto;
	width:717px;
}
#slide5 #content ul li {
	float:left;
	list-style:none;
}
.fitz {
	background:url(../images/fitzers.png) no-repeat;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
	width:120px;
	height:111px;
	display:inline-block;
	padding:0px 80px 0px 0px;
}
.donnybrook {
	background:url(../images/mpwcbg.png) no-repeat;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
	width:322px;
	height:56px;
	display:inline-block;
	padding: 0px 80px 0px 0px;
}
.marco {
	background:url(../images/marco.png) no-repeat;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
	width:115px;
	height:78px;
	display:inline-block;
}
.footer {
	background: rgba(0, 0, 0, 0.5);
	color:#fff;
	width:100%;
	position:absolute;
	bottom:0;
	padding:35px 0;
}
.wrapper {
	width:100%;
	margin:0 auto;
}
.wrapper h2 {
	font-family: Georgia;
	color: #fff;
	font-style:italic;
	font-size: 20px;
	font-weight:100;
	padding:0;
	margin:0;
	text-transform:none;
	text-align:center;
}
.footer hr {
	width:100%;
	border-top:1px solid #676767;
	border-left:none;
	border-right:none;
	border-bottom:none;
	margin:30px 0;
}
.wrapper ul.social {
	padding:0;
	margin:0 auto 35px;
	width:420px !important;
}
.wrapper ul.social li a {
	float:left;
	margin-right:11%;
	color:#fff;
}
.wrapper ul.social li a.last {
	margin-right:0px;
}
.fb {
	background:url(../images/icons.png) no-repeat 0px 0px;
	width:15px;
	height:32px;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
}
.twitter {
	background:url(../images/icons.png) no-repeat -60px 0px;
	width:31px;
	height:32px;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
}
.trip {
	background:url(../images/icons.png) no-repeat -139px 0px;
	width:158px;
	height:32px;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
}
.yelp {
	background:url(../images/icons.png) no-repeat -335px 0px;
	width:70px;
	height:32px;
	white-space:nowrap;
	text-indent:999px;
	overflow:hidden;
}
.wrap-footer {
	width:100%;
	margin:0 auto;
}
.wrap-footer div {
	float:left;
}
.wrap-footer div:nth-child(2n+1) {
 width:172px;
 font-family: 'Lato', sans-serif;
 font-weight:100;
 font-size:14px;
 margin-right:95px;
}
.wrap-footer div:nth-child(2n+2) {
 width:410px;
}
.wrap-footer ul.footers {
	padding:0;
	margin:0px !important;
	
}
.wrap-footer ul.footers li a {
	float:left;
	margin-right:15px;
	color:#fff;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-weight:100;
	font-size:12px;
	text-transform:uppercase;
}
.wrap-footer ul.footers li a:hover {
	color:#909090;
}
.wrap-footer ul.footers li a:nth-child(9n+9) {
 margin-right:none;
}
.wrap-footer ul.footers li a.last {
	margin-right:0px;
}
.flexible-container {
	position: relative;
	padding-bottom: 40%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.flexible-container iframe, .flexible-container object, .flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Form */
.form {
	width:70.5%;
	margin:-65px auto 60px;
	padding:0;
}
.form-1 div {
	margin:25px 0px;
}
.form-1 {
	margin-right:2.5%;
	float:left;
	width:48.3%;
	display:block;
}
.form-2 {
	float:left;
	width:48.3%;
	display:block;
}
.form-2 div {
	margin:25px 0px;
}
.form .text1 {
	height:115px;
}
.form .text2 {
	height:200px;
}
.form input, textarea {
	width:100%;
	display:block;
	border:1px solid #d4cdb4;
	background-color:#f6f1df;
	padding:5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.form input:focus, textarea:focus {
	border:1px solid #000;
	outline:0;
}
.form label {
	width:100%;
	display:block;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	line-height:26px;
	color:#3f3f3f;
}
.form  input[type="submit"]{
	width:100%;
	background-color:#000;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	padding:10px 0px;
	border:none;
	float:right;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin: 0 auto;
}
.video-container iframe, .video-container object, .video-container embed {

position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* CONTACT FORM 7 */
.wpcf7-validation-errors {
border:0 !important;
color:red !important;
}
.wpcf7-mail-sent-ok { border:0 !important; color:green !important;}
.wpcf7-not-valid-tip { 
width: 90% !important;
background-color: #f6f1df !important;
padding: 2px !important;
left: 0 !important;
top: auto !important;
}
.wpcf7-form-control-wrap  {
	padding:0 !important;
	display: block !important;
}
@media screen and (max-height: 674px) {
	.down-container .down {
		bottom:6% !important;
	}
}
@media screen and (max-height: 700px) {
	
	.home .down {
		bottom:3%;
	}
}
@media screen and (max-height: 200px) {
	
	.home .down {
		display:none;
	}
}

/* Tablet */

@media screen and (max-width: 1050px) {
#slide2 .wrap-3 > div > div:nth-child(2n+2) { width:100% !important; }
.widget-container {
	display:none !important;
}
 .slide {
 background-attachment: fixed;
 width:100%;
 position: relative;
 padding:150px 0;
}

.arrow-top {
background: url('../images/triangle.png') no-repeat;
width: 251px;
height: 70px;
z-index: 2;
margin-top: -219px;
margin-left: -135px;
left: 50%;
position: absolute;
}

 #decorative {
 display:none;
}
 #content {
 width:100%;
}
 #slide1 h1 {
 line-height: 1em;
}
#slide1 h2 {
 line-height: 1em;
}
#slide2 h1 {
 line-height: 1em;
}
#slide2 h2 {
 line-height: 1em;
}
#slide3 h1 {
 line-height: 1em;
}
#slide3 h2 {
 line-height: 1em;
}
#slide4 h1 {
 line-height: 1em;
}
#slide4 h2 {
 line-height: 1em;
}
/* Slide 2 */

#slide2 .wrap div {
 float:none;
 width:460px;
 margin:0 auto;
 display:block;
}
 .glam {
 margin:0 auto 40px !important;

}
 #slide2 .wrap-2 {
 margin-top:100px;
}
 #slide2 .wrap-2 div {
 float:none;
 display:block;
 margin:0 auto;
}
 #slide2 .wrap-2 div:nth-child(2n+1) {
 margin:0 auto;
 padding:0;
}
 #slide2 article {
 padding:0px 20px;
}
 #slide2 .wrap-3 {
 margin-top:50px;
}
 #slide2 .wrap-3 > div {
 padding:40px 20px;
}
 #slide2 .wrap-3 > div > div:nth-child(2n+1) {
 width:150px;
 margin:0 auto;
 float:none;
 display:block;
}
#slide2 .wrap-3 > div > div:nth-child(2n+2) {
 width:100%;
 float:none;
 display:block;
}
#slide2 .wrap-3 > div > div:nth-child(2n+2) p {
 font-family: 'Lato', sans-serif;
 font-size:14px;
 color:#3f3f3f;
 font-weight:100;
}
#slide2 ul li {
 padding:0px 20px 40px;
}
#slide2 h5 {
 text-align:center;
 margin:20px 0;
}
#slide2 h3 {
 text-align:center;
 margin:20px 0;
}
#slide2 h6 {
 padding:20px;
}
 #slide2 span {
 padding:0px 20px;
}

/* Table */
.table-title {
 padding:0 20px;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
}
.table {
 padding:0 20px;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
}
.table-title2 {
 padding:0 20px;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
}
.table2 {
 padding:0 20px;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
}
/* Slide 4 */

#slide4 #content div {
 float:none;
 display:block;
 margin:0 auto !important;
}
 #slide4 #content article {
 padding:0px 20px;
 margin:40px 0px;
}

/* Slide 5 */

.wrap-footer div {
 float:none;
}
.wrap-footer div:nth-child(2n+1) {
 width:100%;
 text-align:center;
 font-family: 'Lato', sans-serif;
 font-weight:100;
 font-size:14px;
}
.wrap-footer div:nth-child(2n+2) {
 display:none;
}
.wrap-footer ul.footers {
 display:none;
}



}

 @media screen and (max-width: 960px) {

#nav > div {
 width:100%;
}
.logos {
 z-index:3;
 background:url(../images/logo_smaller.jpg) no-repeat;
 white-space:nowrap;
 text-indent:999px;
 overflow:hidden;
 width:293px;
 height:80px;
 padding:0px;
 position:absolute;
 top:0px;
}
.navclick {
 display:block;
 margin:10px 10px 10px 0;
 background: url(../images/menu.jpg) no-repeat;
 cursor:pointer;
 width:43px;
 height:43px;
 z-index:9999;
 text-indent:999px;
 white-space:nowrap;
 overflow:hidden;
 float:right;
}
.click {
 position:relative;
 text-align:right;
 width:30px;
 z-index:3;
}
ul#menu {
 display:none;
 margin:0;
 position:absolute;
 top:64px;
 left:0px;
 width:100%;
 z-index:2;
}
 ul#menu li {
 display:block !important;
 width:100%;
 float:none;
 border-bottom:1px solid #d4cdb4;
 z-index:5;
 background-color: #f6f1df;
 text-align:center;
}
 ul#menu li a {
 margin:0;
 width:100%;
}
 ul#menu li:hover a:after {
 content:"";
 position:absolute;
 bottom:0;
 border-bottom: solid 7px #d4cdb4;
 border-left: solid 6px transparent;
 border-right: solid 6px transparent;
 left:50%;
 margin-left:-10px;
}
 ul#menu li:hover ul.sub-menu {
 display:none;
}
 ul.sub-menu {
 border:none;
}
ul.sub-menu li {
 border-top: solid #d4cdb4 1px;
 border-bottom:none !important;
}
ul.sub-menu li a {
 padding:0px !important;
 font-size:12px !important;
 padding:10px 0 !important;
 background-color:#e7e1cd !important;
}
ul#menu li a.last {
 padding:25px 20px 25px 0px !important;
}
ul.sub-menu li a:hover {
 background-color:#d6d0b9 !important;
}
ul#menu li ul.sub-menu {
 position:relative;
 margin:0;
 left:0;
 top:0;
 padding:0 !important;
}



}

@media screen and (max-width: 740px) {
#slide5 #content {
margin-top:-140px;
}
#slide5 #content ul {
float: none;
display: block;
margin: 0 auto !important;
width: 285px;
}
#slide5 #content ul li {
	float:none;
}
.fitz {
padding:0;
display:block;
margin-left: 100px;
margin-bottom: 15px;
}
.donnybrook {
padding:0;
display:block;
margin-bottom: 15px;
}
.marco {
display:block;
margin-left: 95px;
}
}

@media screen and (max-width: 640px) {

#slide2 .wrap-2 div:nth-child(2n+1) { width:100%; }

#slide4 #content div:nth-child(2n+2) {width:100%}
}
/* Mobile */
@media screen and (max-width: 480px) {




.flexible-container {
	position: relative;
	padding-bottom: 40%;
	padding-top: 30px;
	height: 400px;
	overflow: hidden;
}
.flexible-container iframe, .flexible-container object, .flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
}


#nav {
 width:100%;

}
 .navigation {
 width: 100%;
 float: left;
 list-style: none;
 margin: 0;
 padding:0;
}
 .slide {
 background-attachment: fixed;
 width:100%;
 position: relative;
}
 #slide1 h1 {
 line-height: 1em;
}
#slide1 h2 {
 line-height: 1em;
}
#slide2 h1 {
 line-height: 1em;
}
#slide2 h2 {
 line-height: 1em;
}
#slide3 h1 {
 line-height: 1em;
}
#slide3 h2 {
 line-height: 1em;
}
#slide4 h1 {
 line-height: 1em;
}
#slide4 h2 {
 line-height: 1em;
}

#slide2 .wrap div { width:100%; }
#slide2 .wrap-2 div:nth-child(2n+1) { width:100%; }

#slide4 #content div:nth-child(2n+2) {width:100%; }

.table-title > div:nth-child(6n+1) { display:none; }
.table-title > div:nth-child(6n+2) { display:none; }

.table > div:nth-child(6n+1) { display:none; } 
.table > div:nth-child(6n+2) { display:none; } 
.table > div:nth-child(6n+1) { display:none; } 
.table > div:nth-child(6n+2) { display:none; } 

.table-title > div:nth-child(6n+3) {width: 39.1%; }
.table > div:nth-child(6n+3) {width: 41.1%;}


.table-title2 > div:nth-child(6n+1) { display:none; }
.table-title2 > div:nth-child(6n+2) { display:none; }
.table-title2 > div:nth-child(6n+3) { width: 80%; }

.table-title2 > div:nth-child(6n+1) { display:none; }
.table-title2 > div:nth-child(6n+2) { display:none; }
.table-title2 > div:nth-child(6n+3) { width: 80%;}

.table2 > div:nth-child(6n+1) { display:none; }
.table2 > div:nth-child(6n+2) { display:none; }
.table2 > div:nth-child(6n+3) { width: 80%; }



.table-title3 > div:nth-child(6n+1) { width:55%;  margin-left: 3%; }
.table-title3 > div:nth-child(6n+2) { margin-right:6%; }
.table-title3 > div:nth-child(6n+3) { margin-right:5%; }
.table3 > div:nth-child(6n+1) { width: 55%;  margin-left: 3%; }
.table3 > div:nth-child(6n+2) { margin-right:6%; }
.table3 > div:nth-child(6n+3) { margin-right:5%; }

.form { width:100%;}
.form-1 { width: 95%; }
form { margin-left:20px; }
.form button {width: 100%;}
.form-2 { float:none; }
.form-2 { width: 95%; }




#slide5 #content {
margin-top: -110px;
}
#slide5 #content ul {
	width:235px;
}
.fitz {
margin-left:79px;
background: url(../images/fitzers70.png) no-repeat;
width: 84px;
height: 78px;
}
.donnybrook {
background: url(../images/mpwcbg70.png) no-repeat;
width: 225px;
height: 39px;
}
.marco {
margin-left:79px;
background: url(../images/marco70.png) no-repeat;
width: 81px;
height: 55px;
}
}
/*END OF MEDIA SCREEN */


@media screen and (max-width: 430px) {
.fb {
background: url(../images/icons70.png) no-repeat 0px 0px;
}
.twitter {
background: url(../images/icons70.png) no-repeat -35px 0px;
}
.trip {
background: url(../images/icons70.png) no-repeat -85px 0px;
width: 124px;
}
.yelp {
background: url(../images/icons70.png) no-repeat -225px 0px;
}
.wrapper ul.social li a {
margin-right: 3%;
}
.wrapper ul.social {
padding: 0;
margin: 0 auto;
width: 264px !important;
}
}

@media screen and (max-width: 370px) {

.logo { 
	background: url(../images/logo_smaller.jpg) no-repeat; 
	margin: 0 auto;
	display: block;
	width:293px; 
	height:80px; 
	margin-left: 55px; 
}

.logos { display:none; }

.logos2 { 
	display:block;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	float:left;
	margin-left:5px;
	margin-top:4px;
	margin-bottom:5px;
	font-size:12px;
	font-family: Eurostile;
	letter-spacing:2px;
	background-color: #000;
	box-shadow: 0 0 0 5px #000;
	border: 1px solid #f6f1df;
	padding:3%;
	position:absolute;
	z-index:3;
}

.logos2 .line2 { font-size:10px; }


ul#menu li a {padding: 10px 20px 10px 0px;}
ul#menu li a.first {padding: 25px 20px 15px 0px !important;}
ul#menu li a.last {padding: 10px 20px 10px 0px !important;}
	
.table-title > div:nth-child(6n+3) {display:none; }
.table-title > div:nth-child(6n+3) { display:none; }

.table > div:nth-child(6n+3) { display:none; }

.table-title > div:nth-child(6n+5) {margin-right: 8.1%; }
.table-title > div:nth-child(6n+4) {width: 62%;}
.table > div:nth-child(6n+4) {width: 62%;}
.table > div:nth-child(6n+5) {margin-right: 8.1%; }

.table-title2 > div:nth-child(6n+3) {width: 70%;}
.table-title2 > div:nth-child(6n+4) {margin-right: 8.1%;}
.table2 > div:nth-child(6n+3) {width: 71%;}
.table2 > div:nth-child(6n+4) { margin-right: 8.1%;}


.table-title3 > div:nth-child(6n+1) { width: 46%; }
.table-title3 > div:nth-child(6n+3) {margin-right: 8%;}
.table3 > div:nth-child(6n+1) {width: 46%;}
.table3 > div:nth-child(6n+3) {margin-right: 8%;}

.form { width:100%;}
.form button {width: 100%;}
.form-1 { width: 95%; }
.form-2 { width: 95%; }

/*END OF MEDIA SCREEN */

}


@media screen and (max-width: 370px) {
#slide5 #content {
margin-top: -106px;
}
}

@media screen and (max-width: 370px) {

.wrapper ul.social li a {
margin-right: 1%;
}
}